@charset "utf-8";
/* CSS Document */

*{margin:0;padding:0;transition:all 0.3s ease-in-out;}
body{
	background-color:#0a0a0a;
	color:#ccc;
	font-family:'Open Sans', sans-serif;
	font-weight:300;
	background-image:url(../images/cnt-bg.jpg);
	background-repeat:repeat-x;
	background-position:top center;
	background-attachment:fixed;
}
#main-wrap{overflow:hidden;}
/*header*/
#tog{width:90%;height:auto;overflow:hidden;margin:0 auto; padding:0 5%;}
#logo, #mob-logo{
	float:left;
	height:75px;
	width:119px;	
	}
#logo img, #mob-logo img{width:100%;}
#mob-logo{display:none;}
/*main-menu*/
#main-menu{
	height: auto;
	float: right;
	width: 50%;
	min-width: 1000px;
	max-width: 1100px;
	position:relative!important;
	}
#main-menu ul{list-style:none;float:right;text-align:right;overflow:hidden;margin-top:20px;}
#main-menu ul li{float:left; margin-right:5px;}
#main-menu ul li a{
	display:block;
	float:left;
	padding:10px 5px;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	font-size:11pt;
	transition:all 0.3s ease-in-out;
	}
#main-menu ul li a:hover{color:#5d51a1;}
#main-menu ul li.active > a{font-weight:400; color:#5d51a1;}
@media (max-width:1200px){
	#main-menu{width:100%;float:left;min-width:100%;}
	#main-menu ul{float:left;text-align:left;}
}
/*Responsive menu*/
#toggle-nav{
	display: none;
	width: 50px;
	height: 44px;
	margin-top: 20px;
	margin-right: 20px;
	background: #5d51a1;
	color:#fff;
	cursor: pointer;
	font-size: 26pt;
	float: right;
	text-align: center;
	padding-bottom: 7px;
}
#toggle-nav img{width:100%;}
@media (max-width:750px){
	#logo{display:none;}
	#mob-logo{display:block;margin-left:5%;}
	#tog{width:100%; padding:10px 0;}
	#toggle-nav{display:block; margin-right:5%;}
	#main-menu{
		position:relative!important;
		box-shadow:none;
		width:100%;
		height:auto;
		overflow:hidden;
		background-color: #222;
		margin-left:0;
		z-index:2;
	}
	#main-menu:hover{margin-left:0; background-color:#222;}
	#main-menu ul{margin-top:0;width:100%;}
	#main-menu ul li{border-bottom:1px solid #333;border-top:1px solid #000;}
	#main-menu ul li.active{background:#5d51a1;}
	#main-menu ul li a{
		text-align:center;
		width:100%;
		padding:10px 0;
	}
	#main-menu ul li.active > a{color:#000;}
	}
@media (max-width:250px){
	#tog{background-color:#333;}
	#mob-logo{width:98%; float:none; margin:0 1%; padding:0; height:auto;}
	#toggle-nav{float:left; margin:0;}
	#first a{background-color:#5d51a1!important;}
	}
/*content*/
#cnt-wrap{width:90%;height:auto;overflow:hidden; padding:5%;}
#cnt-wrap.shared{width:60%; float:left;}
.sidebar{width:28%; padding:5% 1%; float:right; text-align:center;}
.sidebar img{width:98%; max-width:300px; border-radius:100%;}
h1, .sidebar h3{font-weight:300; margin:20px 0; font-size:32pt;}
h2{
	font-weight: 300;
	font-size: 30pt;
	background-image:url(../images/h2-bg.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
	padding-bottom:15px;
	margin-bottom:30px;
}
h3{font-weight:300; margin:40px 0; font-size:18pt; text-align:center; clear:both;}
#ftr h3{text-align:left;}
/*About us gallery*/
ul.sigFreeClassic{text-align:center;}
ul.sigFreeClassic li.sigFreeThumb{background:none!important; display:inline-block; float:none;}
.sigFreeThumb a img{border-radius:100%;}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover{background:none;}
/*fancybox*/
.fancybox-skin{background:none!important; -webkit-border-radius:0!important;-moz-border-radius:0!important;border-radius:0!important;}
.fancybox-title{display:none!important;}

/*contact form*/
@media (max-width:999px){#cnt-wrap{top:0!important; position:relative;} #cnt-wrap.shared{width:90%;float:none;}.sidebar{width:90%;float:none}}
@media (max-height:500px){
	#cnt-wrap{position:relative; top:0;}
	}

@media (max-width:500px){
	#cnt-wrap{padding-bottom:50px;}
	}
#ftr{
	padding:20px 5%; width:90%; background-image:url(../images/ftr-bg.png); overflow:hidden;
	-moz-box-shadow: inset 0 0 100px #000;
	-webkit-box-shadow: inset 0 0 100px #000;
	box-shadow: inset 0 0 100px #000;
	}
#inf{
	width:350px;
	float:left;
	}
#inf h3{margin:5px 0;}
#inf > div > p:nth-child(2){margin-bottom:10px;}
#optime{font-size:10pt;}
#social{
	width:auto;
	float:right;
	padding-top:3%;
	}
#copyright{text-align:center; padding:10px; font-size:10pt;}
#copyright a{color:#ccc; text-decoration:none;}
@media (max-width:500px){
	#inf{width:90%; margin:5px 5%; text-align:center;}
	#social{padding:0; width:90%; text-align:center; margin:5px 5%;}
	}
.item-page p{margin-bottom:10px;}
.item-page strong{color:#5d51a1;}
.page-header h2{margin:20px 0;}
h4{margin:25px 0;}
.item-page table{width:auto; margin:30px auto; font-weight:bold; color:#5d51a1;}
.item-page td{display:block; float:left;padding:5px;text-align:center;border-right:1px solid #5d51a1;width:auto;min-width:250px;}
.item-page td:hover{background-color:rgba(0, 0, 0, 0.3);}
.item-page td:last-child{border:none;}
.item-page tr{border-bottom:1px solid #5d51a1; display:block; overflow:hidden;}
.item-page tr:last-child{border:none;}

@media (max-width: 750px){
	.item-page td{display:table-cell;border:1px solid #5d51a1;min-width:0;float:none;}
	.item-page td:last-child{border:1px solid #5d51a1;}
	.item-page tr{display:table-row;border:none;}
	.item-page tr:last-child{border:none;}	
	}

#cnt-email{width:20px; height:10px; display:inline-block; background-image:url(../images/email-icon.png); background-size:contain; background-repeat:no-repeat;}
.shared-img-p{width:30%; float:right;}
.shared-img-p img{width:100%; border-radius:100%;}
.shared-p, .shared-ul{width:69%; margin-right:1%; float:left;}
.shared-p.first{margin-top:8%;}
@media (max-width:750px){
	.shared-img-p{width:100%; float:none;}
	.shared-img-p img{width:100%; border-radius:100%;}
	.shared-p, .shared-ul{width:100%; margin-right:0; float:none;}
	.shared-p.first{margin-top:0;}
	}
.item-page ul{padding-left:45px; list-style:square;}
.item-page ul li {padding-left:10px;}
.sigFreeContainer{list-style:none!important;}

#cnt-wrap a{color:#5d51a1; text-decoration:none;}
#cnt-wrap a:hover{color:rgba(146, 132, 227, 1);}